Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001125SpeedFanHardware supportpublic2008-04-28 17:172008-05-06 15:35
Reporterchapan 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSVista Home PremiemOS VersionSP1
Product Version4.33 
Target VersionFixed in Version4.34 
Summary0001125: Support for MSI MS07267 / 945gm3
DescriptionThe only information reported is CPU temperature. No fan information at all. Motherboard has 4-pin cpufan1 and 3-pin sysfan1 and pwrfan1
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0003437)
chapan (reporter)
2008-05-02 15:12
edited on: 2008-05-02 16:58

There was a typo on the mother board. Should be MSI ms-07267.

Startup info:

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801GB ICH7 SMBUS at $0400
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83627DHG
Scanning Intel SMBus at $0400...
End of detection
Loaded 0 events

(0003438)
alfredo (manager)
2008-05-02 15:21

Please, send me a SEND REPORT (INFO tab) using SpeedFan 4.34 and add some notes to it.
(0003439)
alfredo (manager)
2008-05-02 19:46

I think you meant "MS-7236". I checked other reports and it works great with SpeedFan 4.34. Are you sure you are using 4.34? SpeedFan 4.33 wasn't able to see anything.
(0003440)
chapan (reporter)
2008-05-02 20:17

It is a ms-7267. I am using version 4.34.

http://www.msicomputer.com/product/p_spec.asp?model=945GZM3-L [^]

I will do a SEND REPORT sometime over the weekend.
(0003441)
alfredo (manager)
2008-05-02 20:43

I see. I checked some reports and found one from a

MBManufacturer : MICRO-STAR INTERNATIONAL CO.,LTD
MBModel : MS-7267
MBVersion : 3.0

SpeedFan cannot access the hardware monitor chip, but it is a FINTEK F71882F.
I found another report from a

MBManufacturer : MSI
MBModel : MS-7267
MBVersion : 4.0

This time SpeedFan can access the hardware monitor chip, and it is a FINTEK F71882F.
Now I finally found a report from a

MBManufacturer : MICRO-STAR INTERNATIONAL CO.,LTD
MBModel : MS-7267
MBVersion : 3.0

that has the Winbond W83627DHG.
This is not nice because it means that motherboards with the very same model and version do have very different hardware.
Unfortunately, that report was from 4.33 and the unusual base address requires SpeedFan 4.34 for full detection.
Now I can do nothing else but to wait for your report. Please, in its notes, cite the id of this issue.
(0003450)
chapan (reporter)
2008-05-04 02:21

I sent the report. Did you receive it?
(0003451)
alfredo (manager)
2008-05-04 10:08

Ehm... Yes, I received your report, but, unless you downgraded SpeedFan, you were not using SpeedFan 4.34, but SpeedFan 4.33. Install SpeedFan 4.34 and be happy :-)
(0003491)
chapan (reporter)
2008-05-06 15:26

Sorry, thought I was on the latest version. Seems to be ok now.

- Issue History
Date Modified Username Field Change
2008-04-28 17:17 chapan New Issue
2008-04-28 17:17 chapan Status new => assigned
2008-04-28 17:17 chapan Assigned To => alfredo
2008-05-02 15:12 chapan Note Added: 0003437
2008-05-02 15:21 alfredo Note Added: 0003438
2008-05-02 15:21 alfredo Severity major => feature
2008-05-02 15:21 alfredo Status assigned => acknowledged
2008-05-02 16:58 chapan Note Edited: 0003437
2008-05-02 19:46 alfredo Note Added: 0003439
2008-05-02 20:17 chapan Note Added: 0003440
2008-05-02 20:43 alfredo Note Added: 0003441
2008-05-04 02:21 chapan Note Added: 0003450
2008-05-04 10:08 alfredo Note Added: 0003451
2008-05-06 15:26 chapan Note Added: 0003491
2008-05-06 15:35 alfredo Status acknowledged => resolved
2008-05-06 15:35 alfredo Resolution open => fixed
2008-05-06 15:35 alfredo Product Version 4.34 => 4.33
2008-05-06 15:35 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3185 seconds.
memory usage: 8,091 KB
Powered by Mantis Bugtracker